require('../constants-DJrjLmh5.cjs');
require('../errors-BtJEw2Z-.cjs');
require('../define-BfP4rFlE.cjs');
require('../url-utils-Bn5EoScr.cjs');
require('../logging-CkAJKyq2.cjs');
require('../schema-DoWJbcHt.cjs');
require('../errors-Bmqdg5Q6.cjs');
require('../client-C2TwbSm-.cjs');
require('../types-D10T4PdD.cjs');
require('../api-client-BsHWi0-I.cjs');
require('../validate-region-url-dzz6t54w.cjs');
require('../api-CZD9zwQ-.cjs');
const require_whoami = require('../whoami-DBlwuDZf.cjs');

module.exports = require_whoami.whoami_default;